/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: BlankTable;
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	max-id: 5;
	page-break-before: avoid;
	cell-padding-left: 0pt;
	page-break-inside: avoid;
	widows: 3;
	orphans: 3;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: NormalC;
	type: Automatic;
	separator-style: none;
	separator-width: 1px;
	cell-content-style-tag: p;
	cell-content-style-class: TableBody;
	cell-padding-right: 2px;
	cell-padding-bottom: 2px;
	cell-padding-top: 2px;
	cell-padding-left: 2px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #aec6e1;
	font-weight: bold;
	text-align: left;
	cell-content-style-class: TableHead;
	cell-content-style-tag: p;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: NormalR;
	id: 1;
	cell-content-style-class: TableBody;
	page-break-inside: avoid;
	type: Automatic;
	cell-content-style-tag: p;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	text-align: left;
	vertical-align: top;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Shaded;
	type: Manual;
	cell-content-style-class: TableBody;
	background-color: #d3d3d3;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #aec6e1;
}

mcTableFootStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-BlankTable
{
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	page-break-before: avoid;
	page-break-inside: avoid;
	widows: 3;
	orphans: 3;
	border-spacing: 0px 0px;
}

.TableStyle-BlankTable-Column-NormalC
{
	
}

.TableStyle-BlankTable-Head-Header1
{
	
}

.TableStyle-BlankTable-HeadI-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
}

.TableStyle-BlankTable-HeadI-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadE-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-BlankTable-HeadE-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadF-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-BlankTable-HeadF-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadH-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
}

.TableStyle-BlankTable-HeadH-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadD-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-BlankTable-HeadD-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadC-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
}

.TableStyle-BlankTable-HeadC-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadB-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
}

.TableStyle-BlankTable-HeadB-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadA-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
}

.TableStyle-BlankTable-HeadA-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-HeadG-NormalC-Header1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: left;
	background-color: #aec6e1;
}

.TableStyle-BlankTable-HeadG-NormalC-Header1 p
{
	font-weight: bold;
}

.TableStyle-BlankTable-Foot-Footer1
{
	
}

.TableStyle-BlankTable-FootI-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-FootI-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootE-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
	border-top-width: 0px;
	border-top-style: none;
}

.TableStyle-BlankTable-FootE-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootF-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-width: 0px;
	border-top-style: none;
}

.TableStyle-BlankTable-FootF-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootH-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-FootH-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootD-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-width: 0px;
	border-top-style: none;
}

.TableStyle-BlankTable-FootD-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootC-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-FootC-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootB-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-FootB-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootA-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-FootA-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-FootG-NormalC-Footer1
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-FootG-NormalC-Footer1 p
{
	
}

.TableStyle-BlankTable-Body-NormalR
{
	page-break-inside: avoid;
}

.TableStyle-BlankTable-BodyI-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyI-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyE-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-BodyE-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyF-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyF-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyH-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-BodyH-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyD-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyD-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyC-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyC-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyB-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-BodyB-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyA-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyA-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-BodyG-NormalC-NormalR
{
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyG-NormalC-NormalR p
{
	
}

.TableStyle-BlankTable-Body-Shaded
{
	
}

.TableStyle-BlankTable-BodyI-NormalC-Shaded
{
	background-color: #d3d3d3;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyI-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyE-NormalC-Shaded
{
	background-color: #d3d3d3;
	border-bottom-width: 1px;
	border-bottom-color: #aec6e1;
	border-bottom-style: solid;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-BodyE-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyF-NormalC-Shaded
{
	background-color: #d3d3d3;
	border-bottom-width: 1px;
	border-bottom-color: #aec6e1;
	border-bottom-style: solid;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyF-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyH-NormalC-Shaded
{
	background-color: #d3d3d3;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-BodyH-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyD-NormalC-Shaded
{
	background-color: #d3d3d3;
	border-bottom-width: 1px;
	border-bottom-color: #aec6e1;
	border-bottom-style: solid;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyD-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyC-NormalC-Shaded
{
	background-color: #d3d3d3;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyC-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyB-NormalC-Shaded
{
	background-color: #d3d3d3;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: none;
}

.TableStyle-BlankTable-BodyB-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyA-NormalC-Shaded
{
	background-color: #d3d3d3;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyA-NormalC-Shaded p
{
	
}

.TableStyle-BlankTable-BodyG-NormalC-Shaded
{
	background-color: #d3d3d3;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-BlankTable-BodyG-NormalC-Shaded p
{
	
}


